(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaRE = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AASDEQAVgCATgEIAAACQgPAEgMAAIgNAAgAgEhDQAAg1gQgVQgVgbg1gFQgWgLAWgKQBKgGA+AbQBAAaAAAWQAAAKgbAVQgVAQAAAWIAAAaQgkAPgaAGIAAg6g");
	this.shape.setTransform(36.6,53.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgEDBIAAkEQAAg1gQgVQgVgbg1gFQgWgLAWgKQBKgGA+AbQBAAaAAAWQAAAKgbAVQgVAQAAAWIAAD4QgPAEgMAAQgSAAgRgDg");
	this.shape_1.setTransform(36.6,53.1);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgEiVQAAg2gQgVQgVgag1gGQgWgKAWgLQBKgFA+AaQBAAbAAAVQAAALgbAVQgVAQAAAVIAAGOQgeAKggAKIAAmsg");
	this.shape_2.setTransform(36.6,61.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AgEjYQAAg2gQgVQgVgag1gGQgWgKAWgLQBKgFA+AaQBAAbAAAVQAAALgbAVQgVAQAAAVIAAIgQggAGgeABIAAoxg");
	this.shape_3.setTransform(36.6,68.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AgEGBQgwg1gLgQQAQgLALgVIAApBQAAg1gQgVQgVgbg1gFQgWgLAWgKQBKgGA+AbQBAAaAAAWQAAAKgbAVQgVAQAAAWIAAJGIBHgeIApBCIhGAmQgQAwgQAAQgKAAgeglg");
	this.shape_4.setTransform(39.8,75.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AhIGBQgwg1gLgQQAQgLALgVIAApBQAAg1gQgVQgVgbg1gFQgWgLAWgKQBKgGBAAbQA+AaAAAWQAAAKgZAVQgVAQAAAWIAAJGQBmgqBpg3IAOAUIAZAiQhhA7htA6QgOAwgQAAQgKAAggglg");
	this.shape_5.setTransform(46.6,75.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AinGBQgwg1gLgQQAQgLALgVIAApBQAAg1gQgVQgVgbg1gFQgWgLAWgKQBKgGBAAbQBAAaAAAWQAAAKgbAVQgVAQAAAWIAAJGQDGhRDJiBIAOASIAXAaQisB5jeB3QgQAwgQAAQgKAAggglg");
	this.shape_6.setTransform(56.1,75.7);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AjzGBQgvg1gLgQQAQgLALgVIAApBQAAg1gQgVQgWgbg0gFQgWgLAWgKQBKgGBAAbQBAAagBAWQABAKgbAVQgVAQAAAWIAAJGQEWhyEYjLIACABQAKAIAQAcQjaCzlGCvQgQAwgQAAQgKAAghglg");
	this.shape_7.setTransform(63.7,75.7);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Ak0GBQgvg1gLgQQAQgLALgVIAApBQAAg1gQgVQgWgbg1gFQgVgLAVgKQBLgGA/AbQBAAaAAAWQAAAKgaAVQgWAQAAAWIAAJGQFZiMFbkYIAaAaQjyDrmxDpQgQAwgQAAQgLAAggglg");
	this.shape_8.setTransform(70.2,75.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AleGBQgvg1gLgQQAQgLALgVIAApBQAAg1gQgVQgWgbg1gFQgVgLAVgKQBLgGA/AbQBAAaAAAWQAAAKgaAVQgWAQAAAWIAAJGQGHifGKlSQAVgGgGAWQj0EXoBEUQgQAwgQAAQgLAAggglg");
	this.shape_9.setTransform(74.4,75.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).wait(1));

	// Layer 2
	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#666666").s().p("AleGBQgvg1gLgQQAQgLALgVIAApBQAAg1gQgVQgWgbg1gFQgVgLAVgKQBLgGA/AbQBAAaAAAWQAAAKgaAVQgWAQAAAWIAAJGQGHifGKlSQAVgGgGAWQj0EXoBEUQgQAwgQAAQgLAAggglg");
	this.shape_10.setTransform(74.4,75.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_10}]}).to({state:[{t:this.shape_10}]},10).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(26,33.5,96.8,84.6);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;